 .u-section-1 {
  background-image: url("images/tguturbuskensmal.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 224px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 185px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 142px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 107px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 67px;
  }
} .u-section-2 {
  background-image: url("images/Kromlistbakgrund.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-sheet-1 {
  min-height: 40px;
}

.u-section-2 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 0 auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 33px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 25px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 19px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 12px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 474px;
}

.u-section-3 .u-group-1 {
  min-height: 459px;
  height: auto;
  background-image: none;
  margin-top: 15px;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-1 {
  padding: 0;
}

.u-section-3 .u-image-1 {
  width: 1141px;
}

.u-section-3 .u-group-2 {
  width: 363px;
  min-height: 217px;
  background-image: none;
  height: auto;
  margin: 22px auto 0 36px;
}

.u-section-3 .u-container-layout-2 {
  padding: 13px 22px 14px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 0 0 0 23px;
}

.u-section-3 .u-text-2 {
  font-weight: 700;
  margin: 22px 23px 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-group-1 {
    height: auto;
  }

  .u-section-3 .u-group-2 {
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-top: -347px;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-group-2 {
    margin-top: -256px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-group-2 {
    margin-top: -182px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-group-2 {
    width: 340px;
    margin-top: -99px;
    margin-left: 0;
  }

  .u-section-3 .u-text-1 {
    margin-left: 0;
    font-size: 1.5rem;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
  }
} .u-section-4 {
  background-image: none;
  min-height: 483px;
}

.u-section-4 .u-image-1 {
  height: 394px;
  width: 1140px;
  margin: 33px auto 0;
}

.u-section-4 .u-group-1 {
  width: 382px;
  min-height: 326px;
  background-image: none;
  height: auto;
  margin: -360px calc(((100% - 1140px) / 2)  + 21px) 60px auto;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 45px 27px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 0;
}

.u-section-4 .u-text-2 {
  font-weight: 700;
  margin: 33px 0 0;
}

@media (max-width: 1199px) {
   .u-section-4 {
    min-height: 708px;
  }

  .u-section-4 .u-image-1 {
    height: 325px;
    width: 940px;
  }

  .u-section-4 .u-group-1 {
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-top: -291px;
    margin-right: calc(((100% - 940px) / 2) + 21px);
    height: auto;
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    min-height: 641px;
  }

  .u-section-4 .u-image-1 {
    height: 249px;
    width: 720px;
  }

  .u-section-4 .u-group-1 {
    margin-top: -215px;
    margin-right: calc(((100% - 720px) / 2) + 21px);
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
   .u-section-4 {
    min-height: 586px;
  }

  .u-section-4 .u-image-1 {
    height: 187px;
    width: 540px;
  }

  .u-section-4 .u-group-1 {
    margin-top: -153px;
    margin-right: calc(((100% - 540px) / 2) + 21px);
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    min-height: 525px;
  }

  .u-section-4 .u-image-1 {
    height: 118px;
    width: 340px;
  }

  .u-section-4 .u-group-1 {
    width: 340px;
    margin-top: -84px;
    margin-right: calc(((100% - 340px) / 2));
  }

  .u-section-4 .u-text-1 {
    font-size: 1.5rem;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 618px;
}

.u-section-5 .u-text-1 {
  margin: 0;
}

.u-section-5 .u-text-2 {
  margin: 43px auto 25px 0;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}